summaryrefslogtreecommitdiffstats
path: root/jjb/fuel/fuel-download-artifact.sh
diff options
context:
space:
mode:
authorwu.zhihui <wu.zhihui1@zte.com.cn>2016-11-14 10:55:55 +0800
committerzhihui wu <wu.zhihui1@zte.com.cn>2016-11-15 09:46:01 +0000
commitf651e964a69d44da8a9c5ef6f7bbda432276ced6 (patch)
tree297ac57ecbf07e20916cf18d89fe1983cb2fabce /jjb/fuel/fuel-download-artifact.sh
parent372752d715c22885648fd2138a73f6717fe6a587 (diff)
fuel: cann't find latest.properties
See https://build.opnfv.org/ci/job/fuel-deploy-zte-pod1-daily-colorado/76/console latest.properties is downloaded under $WORKSPACE. Use absolute path $WORKSPACE/latest.properties in these two sentence. local test is OK. JIRA: FUEL-225 Change-Id: I37cf3835c56f44cee31a8814b4af1e71c8d1cc6a Signed-off-by: wu.zhihui <wu.zhihui1@zte.com.cn>
Diffstat (limited to 'jjb/fuel/fuel-download-artifact.sh')
-rwxr-xr-xjjb/fuel/fuel-download-artifact.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/jjb/fuel/fuel-download-artifact.sh b/jjb/fuel/fuel-download-artifact.sh
index 5685444f8..3f691d821 100755
--- a/jjb/fuel/fuel-download-artifact.sh
+++ b/jjb/fuel/fuel-download-artifact.sh
@@ -24,10 +24,10 @@ else
fi
# check if we got the file
-[[ -f latest.properties ]] || exit 1
+[[ -f $WORKSPACE/latest.properties ]] || exit 1
# source the file so we get artifact metadata
-source latest.properties
+source $WORKSPACE/latest.properties
# echo the info about artifact that is used during the deployment
OPNFV_ARTIFACT=${OPNFV_ARTIFACT_URL/*\/}